0 Replies Latest reply on Jul 28, 2006 10:29 AM by Todd Main

    Using core.ejb

    Todd Main Newbie

      Could I use JBoss 4.0.4 GA (without the latest EJB3 implementation), or even 4.0.3, if I add the following to my components.xml?

      <components>
       <component class="org.jboss.seam.core.Ejb"/>
      </components>
      


      The real question: Would this override the use of the app server's implementation and instead use the one packaged with Seam, or would it create some strange conflict?